Product comparison · 2 network switches

D-Link DMS-1100-10TP/B network switch Managed L2 vs D-Link ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White

Add a product
  • 26specifications compared
  • 21differ
  • 5identical
  • 50known for one product only

Key differences

  • Switch type
    • DMS-1100-10TP/B network switch Managed L2:Managed
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • DMS-1100-10TP/B network switch Managed L2:8
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:5
  • 10G support
    • DMS-1100-10TP/B network switch Managed L2:Yes
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:No
  • MAC address table
    • DMS-1100-10TP/B network switch Managed L2:16000 entries
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:2000 entries
  • Switching capacity
    • DMS-1100-10TP/B network switch Managed L2:80 Gbit/s
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:1 Gbit/s
  • Rack mounting
    • DMS-1100-10TP/B network switch Managed L2:Yes
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:No
  • Form factor
    • DMS-1100-10TP/B network switch Managed L2:1U
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:Desktop
  • Product colour
    • DMS-1100-10TP/B network switch Managed L2:Black
    • ES-1005C/E Unmanaged Fast Ethernet (10/100) Desktop White:White

Side by side

Differences highlightedShow differences only (off)
Comparison of DMS-1100-10TP/B, ES-1005C/E
76 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB IIUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers85
Basic switching RJ-45 Ethernet ports typeDiffers2.5G Ethernet (100/1000/2500)Fast Ethernet (10/100)
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP+ module slots quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportDiffersYesNo
Copper ethernet cabling technologyKnown for one100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XYesYes
Ethernet Ring Protection Switching (ERPS)Known for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries2000 entries
Switching capacityDiffers80 Gbit/s1 Gbit/s
ThroughputKnown for one59.52 MppsUnknown — not stated by the source
Store-and-forwardYesYes
Jumbo frames supportYesYes
Jumbo framesKnown for one9216Unknown — not stated by the source
Forwarding rateKnown for oneUnknown — not stated by the source0.74 Mpps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Packet buffer memoryKnown for oneUnknown — not stated by the source0.093 MB
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP entriesKnown for one192Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneStrict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)Unknown — not stated by the source
Security algorithmsKnown for oneSNMP, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
MLD entriesKnown for one192Unknown — not stated by the source
Design4 differ
Rack mountingDiffersYesNo
Form factorDiffers1UDesktop
Product colourDiffersBlackWhite
LED indicatorsDiffersActivity, Fan fail, Link, PoE, Power, SpeedActivity, Link, Power, Speed
Number of fansKnown for one1 fan(s)Unknown — not stated by the source
SafetyKnown for onecUL, CB, CE, CCC, BSMIUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceNo
Performance1 differ
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Mean time between failures (MTBF)Differs676329 h1785631 h
FanlessKnown for oneUnknown — not stated by the sourceYes
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (max)Differs293.4 W0.784 W
Power sourceKnown for oneUnknown — not stated by the sourceDC
DC input voltageKnown for oneUnknown — not stated by the source5 V
Input currentKnown for oneUnknown — not stated by the source0.55 A
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one240 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source0.406 BTU/h
Weight & dimensions4 differ
WidthDiffers440 mm88 mm
DepthDiffers250 mm48 mm
HeightDiffers44 mm21.4 mm
WeightDiffers3.43 kg43.4 g
Certificatesidentical
CertificationKnown for oneCE, FCC, C-Tick, VCCI, BSMI, CCCUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons